/**
* template:  Fitspark

TABLE OF CONTENTS

      + Global
	  + Header
	  + Header Content
	  + Edge
	  + About Us
	  + Services
	  + Classes
	  + Banner
	  + Pricing
	  + Gallery
	  + Contact
      
*/


@import 'reset.css';
@import 'all.min.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';
@import 'magnific-popup.css';
@import 'scrollCue.css';
@import 'jquery.rprogessbar.min.css';

@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');


/**************************************
*
*         GLOBAL   
*
***************************************/


:root {
	--color-gray: #f8f8f8;
	--color-dark-gray: #3f3f3f;
	--color-white: #ffffff;
	--color-dark: #111111;
	--color-light-dark:#1a1a1a;
	--color-yellow: #f7dc71;
	--color-green: #6b7656;
	--color-green-light: #b4d518;
}

::-moz-selection {
	background-color: var(--color-green-light);
	color: var(--color-dark);
}

::selection {
	background-color: var(--color-green-light);
	color: var(--color-dark);
}

.color-content {
	color: var(--color-green-light);
}

.stroke {
    -webkit-text-stroke: 3px var(--color-green-light);
    color: transparent;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

a {
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

img {
	display: block;
	height: auto;
	width: 100%;
}

body {
	font-family: "Red Hat Display", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: var(--color-gray);
	background-color: var(--color-dark);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 30px;
	text-transform: uppercase;
}

h1 {
	font-size: 80px;
	color: var(--color-white);
}

h2 {
	font-size: 50px;
}

h3 {
	font-size: 25px;
}

@-webkit-keyframes load {
	0% {
      opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes load {
	0% {
      opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color:var(--color-dark);
	z-index: 100000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	width: 42px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.align-center {
	text-align: center;
}

.btn {
	padding: 15px 30px;
	background-color: var(--color-green-light);
	color: var(--color-dark);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
	border-radius: 30px;
}

.btn:hover {
	background-color: var(--color-green);
	color: var(--color-white);
}

.wrapper {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.ptb {
	padding-top: 80px;
	padding-bottom: 80px;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.suptitle {
	display: inline-block;
	color: var(--color-green-light);
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	position: relative;
}

.suptitle:before {
	content: "";
	width: 50px;
	height: 1px;
	background-color: var(--color-green-light);
	position: absolute;
	top: 50%;
	right: -60px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.social-link li {
	margin-right: 20px;
}

.social-link li a {
	color: var(--color-white);
}

.social-link li a:hover {
	color: var(--color-green-light);
}

#scroll-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 100;
	padding: 15px 20px;
}

#openmenu,
#closemenu {
	font-size: 30px;
	color: var(--color-white);
	display: none;
}

#openmenu:hover,
#closemenu:hover {
	color: var(--color-green-light);
}

.res-booking {
	margin-top: 30px;
	margin-left: 10px;
	display: none;
	font-size: 16px;
	margin-top: 20px;
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.res-booking .error {
	color: #ff0000;
}

.res-booking .send {
	color: var(--color-white);
}


/**************************************
*
*         HEADER   
*
***************************************/


.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.bg-dark {
	background-color: var(--color-dark);
}

#logo {
   margin-right: 20px;
}

#logo img {
   max-width: 100%;
}

.wrapper-header {
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.wrapper-menu-btn {
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
}

.wrapper-menu-btn .btn {
	margin-left: 30px;
}

.header-menu li {
   float: left;
   margin-right: 30px;
}

.header-menu>li a {
	color: var(--color-white);
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.header-menu>li a:hover {
	color: var(--color-green-light);
}


/**************************************
*
*         HEADER CONTENT
*
***************************************/


.wrapper-header-content {
	min-height: 800px;
	width: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.2)), to(rgba(17, 17, 17, 0))), url('../images/bg-header.jpg');
	background-image: -o-linear-gradient(rgba(17, 17, 17, 0.2), rgba(17, 17, 17, 0)), url('../images/bg-header.jpg');
	background-image: linear-gradient(rgba(17, 17, 17, 0.2), rgba(17, 17, 17, 0)), url('../images/bg-header.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: cover;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}


/**************************************
*
*         EDGE
*
***************************************/


.wrapper-edge {
	padding-top: 50px;
	padding-bottom: 50px;
}

.single-edge {
	width: 25%;
	padding: 10px;
}

.single-edge span {
	font-size: 100px;
	color: rgba(180, 213, 24, 0.8);
	line-height: 1;
	font-family: "Archivo Black", sans-serif;
}

.single-edge-content {
	margin-top: -50px;
	padding-left: 30px;
}

.single-edge-content h3 {
	margin-bottom: 5px;
	font-size: 25px;
}


/**************************************
*
*        ABOUT US
*
***************************************/


.wrapper-aboutus {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.aboutus-img {
	width:calc(45% - 50px);
	margin: 25px;
	position:relative;
}

.aboutus-img img {
	border-radius: 10px;
}

.aboutus-content {
	width: 55%;
	padding-left: 100px;
}

.small-img {
	max-width: 400px;
	position: absolute;
	bottom: -60px;
	right: -40px;
	-webkit-box-shadow: -15px -15px 0px -5px var(--color-green-light);
	        box-shadow: -15px -15px 0px -5px var(--color-green-light);
	border-radius: 10px;
}

.small-img  > a {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	font-size: 60px;
	color: var(--color-green-light);
}

.small-img  > a:hover {
	color: var(--color-green);
}

.aboutus-content p {
	margin-bottom: 20px;
}

.wrapper-signature {
	margin-top: 50px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 50px;
}

.wrapper-signature img {
	max-width: 180px;
	margin-right: 10px;
}

.wrapper-signature h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.wrapper-signature p {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 12px;
	color: var(--color-green-light);
}


/**************************************
*
*        SERVICES
*
***************************************/


#services > .container {
	max-width: 1200px;
}

.wrapper-services article {
	width: calc(33.333333% - 20px);
	margin: 10px;
	padding: 40px 20px;
	background-color: var(--color-light-dark);
	border-radius: 10px;
}

.wrapper-services article  {
	display: block;
	color: var(--color-white);
}

.wrapper-services article img {
	max-width: 64px;
	margin: 0 auto 20px auto;
}

.wrapper-services article h3 {
	margin-bottom: 20px;
	font-size: 18px;
}


/**************************************
*
*        CLASSES
*
***************************************/


.classes-article {
	width: 60%;
}

.classes-content {
	width: 40%;
	padding-left: 50px;
}

.classes-content p {
	margin-bottom: 20px;
}

.wrapper-single-classes {
	padding: 20px;
	background-color: var(--color-light-dark);
	border-radius: 0px 0px 10px 10px;
}

.wrapper-single-classes h3 {
	font-size: 18px;
	margin-bottom: 20px;
}

.list-time .flex {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 10px;
}

.single-classes img {
	border-radius: 10px 10px 0px 0px;
}

#classes .owl-theme .owl-nav {
	margin-top: 10px;
}

#classes .owl-carousel .owl-nav button.owl-next,
#classes .owl-carousel .owl-nav button.owl-prev,
#classes .owl-carousel button.owl-dot {
	background: 0 0;
	color: var(--color-green-light);
	border: none;
	padding: 0 !important;
	font: inherit;
	font-size: 20px;
}

#classes .owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent;
	color: var(--color-green);
	text-decoration: none;
}

#classes .owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: left;
}

.wrapper-progressbar {
	margin-top: 50px;
}

.single-progressbar h3 {
	margin-bottom: 10px;
}

.percentCount {
	color: var(--color-white);
}

.wrapper-progressbar h3 {
	font-size: 16px;
}


/**************************************
*
*        BANNER
*
***************************************/


#banner {
	padding-top: 100px;
	padding-bottom: 100px;
}

#banner h2 {
	font-size: 60px;
}


/**************************************
*
*        PRICING
*
***************************************/


.single-pricing  {
	padding: 50px 20px;
	background-color: var(--color-light-dark);
	border-radius: 10px;
	width: calc(33.333333% - 40px);
	margin: 20px;
}

.single-pricing:nth-child(2) {
	-webkit-box-shadow: 10px 10px 0px -5px var(--color-green-light);
	        box-shadow: 10px 10px 0px -5px var(--color-green-light);
}

.single-pricing  h3 {
	color: var(--color-green-light);
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.price {
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 50px;
}

.single-pricing ol {
	margin-bottom: 50px;
	margin-left: 50px;
	margin-right: 50px;
}

.single-pricing ol li {
	margin-bottom: 20px;
	text-align: left;
}
.single-pricing ol li i {
	margin-right: 20px;
}

.single-pricing ol li .fa-check {
	color: var(--color-green-light);
}

.single-pricing ol li .fa-xmark {
	color: var(--color-green);
}


/**************************************
*
*        GALLERY
*
***************************************/


.single-gallery {
	border-radius: 10px;
	overflow: hidden;
	display: block;
	position: relative;
}

.single-gallery img {
	border-radius: 10px;
}

.overlay-gallery {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	background-color: rgba(17, 17, 17, 0.5);
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	     -o-transition-duration: 0.5s;
	        transition-duration: 0.5s;

}

.single-gallery:hover > .overlay-gallery  {
	opacity: 1;
}

.overlay-gallery i {
	position: absolute;
	top: 50%;
	left: 50%;
	color: var(--color-green-light);
	font-size: 20px;
}


/**************************************
*
*        CONTACT
*
***************************************/


footer {
	padding-top: 50px;
}

.wrapper-contact {
	margin-top: 50px;
    margin-bottom: 100px;	
	max-width: 1200px;
}

.contact-form {
	width: 70%;
	padding-right: 50px;
}

.wrapper-input input {
	 width: calc(50% - 20px);
	 margin: 10px;
	 margin-bottom: 20px;
	 border: none;
	 padding: 15px 20px;
	 border-radius: 10px;
	 background-color: var(--color-light-dark);
	 color: var(--color-white);
	 font-family: "Red Hat Display", sans-serif;
}

.wrapper-input input::-webkit-input-placeholder {
	color: var(--color-dark-gray);
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.wrapper-input input::-moz-placeholder {
	color: var(--color-dark-gray);
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.wrapper-input input:-ms-input-placeholder {
	color: var(--color-dark-gray);
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.wrapper-input input::-ms-input-placeholder {
	color: var(--color-dark-gray);
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

.wrapper-input input::placeholder {
	color: var(--color-dark-gray);
	font-family: "Archivo Black", sans-serif;
	font-weight: 400;
}

button.btn {
	margin-left: 10px;
	cursor: pointer;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	     -o-transition-duration: 0.5s;
	        transition-duration: 0.5s;
}

.contact-content {
   width: 30%;
}

.single-contact {
	margin-bottom: 30px;
}

.single-contact h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

.single-contact a {
	color: var(--color-white);
	margin-bottom: 5px;
}

.single-contact a:hover {
	color: var(--color-green-light);
}

.wrapper-map {
	width: 100%;
	height: 400px;
}

.wrapper-map iframe {
	width: 100%;
	height: 400px;
	display: block;
}

.wrapper-copyright {
	color: var(--color-dark-gray);
	text-align: center;
	padding: 30px 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}